{
"howitworks":"How it works",
  "cheflower":"chef",
  "editaccount":"Edit Account",
  "messages":"Messages",
  "friends":"Friends",
  "events":"Events",
  "main":"Main",
  "resetpassword": "Reset Password",
  "signout": "Sign Out",
  "signinregister":"Sign In/Register",
  "viewprofile":"View Profile",
  "mytags":"My Tags",
  "mymenus":"My Menus",
  "myschedule":"My Schedule",
  "myreviews":"My Reviews",
  "myaccount":"My Account",
  "chefprofile":"Chef Profile",
  "applytocook":"I'm a <b>restaurant</b> or <b>chef</b>."

}